@charset "UTF-8"; 
@import url("reset.css"); 




:root { 
 --color-brand: #00AEEF; 
 --color-sub-brand: #0D3684; 
 } 
.wrap{overflow-x: hidden;}
body { position: relative; } 
#aside { display: none !important; } 
#hd_login_msg { display: none; } 
.mont { font-family: 'Montserrat'; } 
br.mo { display: none; } 
body:has(#header.add-menu) { height: 100vh; overflow-y: hidden; } 
/* #header */
#header { height:100px; padding:0 13.54321vw; width:100vw; background:0 0; position:fixed; top:0; left:0; z-index:9999; display:flex; align-items:center; justify-content:space-between; transition:.6s; box-sizing:border-box; } 
#header.bg { background-color: rgba(0, 0, 0, 0.16); backdrop-filter: blur(30px); } 
#header .icon-bar { z-index:10; cursor:pointer; margin-left: 20px; height:fit-content; display:flex; justify-content:center; align-items:center; position:relative; } 
#header .logo { height: 40px; } 
#header .logo a { display: flex; justify-content: center; align-items: center; height: 100%; } 
#header .logo img { height: 100%; } 
#header .menu { position:absolute; left:50%; transform:translateX(-50%); display:flex; height:100%; align-items:center; } 
#header .menu > ul { display: flex; } 
#header .menu ul > li { display: flex; width: 180px; justify-content: center; } 
#header .menu ul > li:last-child>ul { /* border-right: 1px solid #f3f3f3; */ } 
#header .menu ul > li > a { width: 100%; display: flex; justify-content: center; position: relative; } 
#header .menu > ul > li:hover::after { content: ""; position: absolute; bottom: 0px; height: 4px; width: calc(100%/3); z-index: 110; background-color: var(--color-brand); } 
#header .menu > ul > li > a { text-decoration: none; font-size: 18px; font-weight: 500; color: #fff; } 
#header.hover .menu > ul > li > a { color: #111; } 
#header .menu > ul > li > a:hover { font-weight: bold; color: var(--color-brand); } 
#header::before { content: ""; position: absolute; top: 0; left: 0; opacity: 0; transition: 0.5s; width: 100%; background: #fff; border-bottom: 1px solid #f3f3f3; } 
#header.hover::before { content:""; position:absolute; top:0; left:0; z-index:-1; width:100%; opacity:1; height:393px; background:#fff; } 
#header.hover::after { content:""; position:absolute; bottom:0; left:0; width:100%; height:1px; background-color:#f3f3f3; } 
#header.hover .logo path { fill:#0C2848;; } 
#header .menu .deps-menu { display:none; } 
#header.hover .menu .deps-menu { display:block; position:absolute; top:100px; height:fit-content; min-height: 293px; padding:24px 0; display:flex; /* border-left:1px solid #f3f3f3; */ flex-direction:column; align-items:flex-start; box-sizing:border-box; } 
#header.hover .menu .deps-menu:hover { background-color:#fbfbfb; } 
#header.hover .menu .deps-menu li { padding:14px 0; box-sizing:border-box; text-align: center; } 
#header.hover .menu .deps-menu li a { text-decoration:none; color:#2d2d2d; font-size:16px; } 
#header.hover .menu .deps-menu li a:hover { color:var(--color-brand); font-weight:700; } 

 
.nav-icon-1 { width: 30px; height: 30px; position: relative; transition: .1s; margin: 10px 10px; cursor: pointer; display: inline-block; } 
.nav-icon-1 span { width: 5px; height: 5px; background-color: #fff; display: block; border-radius: 50%; position: absolute;} 
#header.hover .nav-icon-1 span { background-color: #111;} 
#header.hover .nav-icon-1.open span { background-color: #fff;} 
.nav-icon-1:hover span { transform: scale(1.2); transition: 350ms cubic-bezier(.8, .5, .2, 1.4); } 
.nav-icon-1 span:nth-child(1) { left: 0; top: 0;} 
.nav-icon-1 span:nth-child(2) { left: 12px; top: 0; } 
.nav-icon-1 span:nth-child(3) { right: 0; top: 0; } 
.nav-icon-1 span:nth-child(4) { left: 0; top: 12px;} 
.nav-icon-1 span:nth-child(5) { position: absolute; left: 12px; top: 12px;} 
.nav-icon-1 span:nth-child(6) { right: 0px; top: 12px; } 
.nav-icon-1 span:nth-child(7) { left: 0px; bottom: 0px;} 
.nav-icon-1 span:nth-child(8) { position: absolute; left: 12px; bottom: 0px;} 
.nav-icon-1 span:nth-child(9) { right: 0px; bottom: 0px;} 
.nav-icon-1.open { transform: rotate(180deg); cursor: pointer; transition: .2s cubic-bezier(.8, .5, .2, 1.4);} 
.nav-icon-1.open span { border-radius: 50%; transition-delay: 200ms; transition: .5s cubic-bezier(.8, .5, .2, 1.4); } 
.nav-icon-1.open span:nth-child(2) { left: 6px; top: 6px; } 
.nav-icon-1.open span:nth-child(4) { left: 6px; top: 18px; } 
.nav-icon-1.open span:nth-child(6) {right: 6px; top: 6px;} 
.nav-icon-1.open span:nth-child(8) { left: 18px; bottom: 6px; } 
 
 /* 펼침 메뉴 */
 .all-menu { position:fixed; left:0; top:0; width:100vw; height:100vh; backdrop-filter:blur(10px); -webkit-backdrop-filter:blur(10px); background-color:rgba(0,0,0,.8); z-index:1000; display:none; align-items:center; } 
 .all-menu { display:none; } 
 .all-menu,#header.add-menu .menu,#header.add-menu::after,#header.add-menu::before { display:none; } 
 .all-menu.show { display:flex; background: linear-gradient(to bottom, rgba(0, 174, 239, 0.9), rgba(13, 52, 130, 0.9)); } 
 #header.add-menu { z-index:2000; } 
 .all-menu .expand-menu { display:flex; width:100vw; justify-content:center; padding:6vw; } 
 .all-menu .expand-menu>ul { width:100vw; display:flex; justify-content:center; } 
 .all-menu .expand-menu>ul>li { border-right:1px solid #ddd; width:100%; padding:1vw; } 
 .all-menu .expand-menu>ul>li:last-child { border-right:none; } 
 .all-menu .expand-menu>ul>li>a { text-decoration:none; font-size:2vw; width:100%; display:flex; justify-content:center; color:#fff; } 
 .all-menu .expand-menu .deps-menu { width:100%; margin-top:2vw; display:flex; flex-direction:column; } 
 .all-menu .expand-menu .deps-menu li { width:100%; } 
 .all-menu .expand-menu .deps-menu li a { width:100%; color:#ededed; text-decoration:none; padding:.5vw; display:flex; justify-content:center; font-size:16px; text-align: center; } 
 .all-menu .expand-menu .deps-menu li a:hover { color: #fff; font-weight: bold; } 


#header .etc { display: flex; flex-direction: row; align-items: center; height: 100%; } 

.menu_bar { display: flex; flex-direction: column; gap: 10px; height: fit-content; } 
.menu_bar .bar { display: block; 
 height: 3px; 
 width: 34px; 
 background: #fff; 
 -webkit-transition: all .7s ease; 
 transition: all .7s ease; 
 } 
 #header.hover .menu_bar .bar { background-color: #111; } 
 #header.hover.add-menu .menu_bar .bar { background-color: #fff; } 
 .bar.x-middle { width: 24px; } 
 .menu_bar.active .x-top { 
 background: #fff; 
 transform: translateY(13px) rotateZ(45deg); 
 } 
 
 .menu_bar.active .x-middle { 
 width: 0; 
 } 
 
 .menu_bar.active .x-bottom { 
 background: #fff; 
 transform: translateY(-13px) rotateZ(-45deg); 
 } 


 .select_lang { position: relative; display: inline-block; vertical-align: middle; line-height: 32px; z-index: 101; } 
 .select_lang button { font-size: 12px; text-align: left; outline: none; box-sizing: border-box; padding: 0 12px; 
 border: 1px solid #fff; border-radius: 45px; color:#fff; line-height: 32px; background-color: transparent; } 
 #header.hover .select_lang button { color: #111; border-color: #111; } 
 .select_lang button::before { content:''; width: 16px; height: 16px; display: inline-block; vertical-align: middle; margin-right: 7px; margin-bottom: 1px; background: url("../img/hansung/ico_lang.png") no-repeat center; background-size: 100% auto; } 
 .select_lang button::after { content:''; display: inline-block; vertical-align: middle; width:0; height:0; overflow: hidden; font-size:0; z-index:10; border-color: transparent; border-style: solid; border-width: 3.5px !important; 
 border-top-color:#fff !important; margin-left: 5px; } 
 #header.hover .select_lang button::after { border-top-color: #111 !important; } 
 #header.hover .select_lang button::before { background: url("../img/hansung/ico_lang_black.png"); background-size: cover; } 
 #header.hover.add-menu .select_lang button::before { background: url("../img/hansung/ico_lang.png"); background-size: cover;} 
 .select_lang ul { display: none; width: 100%; z-index: 2; position: absolute; left:0; top: 32px; } 
 .select_lang ul li { width: 100%; text-align: center; font-size: 12px; border-radius: 45px; background-color: var(--color-sub-brand); margin: 4px 0; overflow: hidden; } 
 .select_lang ul li a { display: block; padding: 1px 1em; color:#fff; } 
 .select_lang ul li:hover { background: var(--color-sub-brand); border-color:var(--color-sub-brand); } 
 .select_lang ul li:hover a { color: #fff; } 


#header.add-menu .select_lang button { color: #fff; border-color: #fff; } 
#header.add-menu .select_lang button::after { color: #fff; border-top-color:#fff !important; } 

#header.add-menu .select_lang ul li { border-color: #fff; } 
#header.add-menu .select_lang ul li:hover { border-color: var(--color-sub-brand); } 
#header.add-menu .select_lang ul li a { color: #fff; } 










/* 메인 페이지 */
/* main_visual */
.main_visual { overflow: hidden; border-radius: 0 0 500px 0; } 
.swiper1 { position: relative; } 

.main_visual #main_01 { 
 width: 100%; 
 height: 100%; 
 } 
.main_visual #main_02 { 
 width: 100%; 
 height: 100%; 
 } 
.main_visual #main_03 { 
 width: 100%; 
 height: 100%; 
 } 
 .main_visual #main_01.swiper-slide-visible .slide_img { 
 transform: scale(1); overflow: hidden; 
 } 
 .main_visual #main_02.swiper-slide-visible .slide_img { 
 transform: scale(1); overflow: hidden; 
 } 
 .main_visual #main_03.swiper-slide-visible .slide_img { 
 transform: scale(1); overflow: hidden; 
 } 
 
.main_visual #main_01 .slide_img { 
width: 100%; 
height: 100%; 
background-image: url(../img/hansung/mainvisual01.png); 
background-size: cover; 
transform: scale(1.2); 
overflow: hidden; 
transition: transform 6s linear; 
 } 
.main_visual #main_02 .slide_img { 
 width: 100%; 
 height: 100%; 
 background-image: url(../img/hansung/mainvisual02.png); 
 background-size: cover; 
 transform: scale(1.2); 
 overflow: hidden; 
 transition: transform 6s linear; 
 } 
.main_visual #main_03 .slide_img { 
 width: 100%; 
 height: 100%; 
 background-image: url(../img/hansung/mainvisual03.png); 
 background-size: cover; 
 transform: scale(1.2); 
 overflow: hidden; 
 transition: transform 6s linear; 
 } 

.swiper-button-prev, .swiper-button-next { border: 0; } 

.swiper-slide { 
 align-items: center; 
 box-sizing: border-box; 
 } 
.swiper-slide .contents { 
 position: absolute; 
 left: 50%; 
 top: 0; 
 width: fit-content; 
 display: flex; 
 flex-wrap: wrap; 
 flex-direction: column; 
 justify-content: center; 
 align-items: center; 
 z-index: 10; 
 margin-top: 156px; 
 box-sizing: border-box; 
 transform: translateX(-50%);
 } 

.swiper-slide .contents .main_text { width: 100%; text-align: center; } 
.swiper-slide .contents .main_text p { font-family: 'LOTTERIADDAG'; font-size: 16px; color: var(--color-brand); } 
.swiper-slide .contents .main_text h2 { margin-top: 28px; font-family: 'GmarketSansMedium'; font-size: 42px; font-weight: 500; line-height: 52px; color: #fff; } 
.swiper-slide .contents .main_text span { display: block; margin-top: 12px; font-size: 16px; line-height: 25px; color: #fff; } 
.swiper-slide .contents img { width: 100%; margin-top: 40px; } 


 

 .in-left { 
 transform: translateX(-100%); 
 opacity: 0; 
 transition: .2s; 
 } 
 .in-left.active { 
 transform: translateX(0); 
 opacity: 1; 
 } 
 .animate.in-left { 
 animation: slideInFromLeft 1s ease-out forwards; 
 animation-fill-mode: forwards; 
 
 } 
 @keyframes slideInFromLeft { 
 0% { 
 transform: translateX(-100%); 
 opacity: 0; 
 } 
 100% { 
 transform: translateX(0); 
 opacity: 1; 
 } 
 } 
 
/* 컨트롤 */
.main_visual .controls { position: absolute; display:flex; display: none; align-items:center; gap:35px; left: 13.54321vw; bottom: 100px; z-index: 999; } 
.main_visual .circle { position:relative; } 
.main_visual .circle .autoplay-progress { display:flex; align-items:center; justify-content:center; position:relative; width:60px; height:60px; } 
.main_visual .circle .autoplay-progress svg { z-index:10; width:100%; height:100%; stroke-width:2px; stroke:#fff; fill:none; stroke-dashoffset:calc(125.6 * (1 - var(--progress))); stroke-dasharray:125.6; transform:rotate(-90deg); } 
.main_visual .circle .autoplay-progress .bg { position:absolute; width:54px; height:54px; border-radius:50%; border:3px solid rgba(255,255,255,.5); } 
.main_visual .circle .play div { position:absolute; left:50%; top:50%; z-index:10; transform:translate(-50%,-50%); } 
.main_visual .circle .play span { cursor:pointer; font-variation-settings:'FILL' 1,'wght' 300,'GRAD' 0,'opsz' 40; font-size:18px; color: #fff; } 
.main_visual .circle .play div.swiper-pause { display:block; } 
.main_visual .circle .play div.swiper-play { display:none; } 
.main_visual .circle .play.on div.swiper-pause { display:none; } 
.main_visual .circle .play.on div.swiper-play { display:block; } 
.main_visual .arrow { display:flex; align-items:center; gap:25px; color: #fff; } 
.main_visual .arrow > span { display:flex; } 
.main_visual .arrow i { cursor:pointer; width:40px; opacity:1; transition:all .2s; color: #fff; } 
.main_visual .arrow .pager { display:flex; align-items:center; justify-content:center; gap:10px; width:43px; font-size:15px; font-weight:600; } 
.main_visual .arrow .i:hover { opacity:1; } 


.section { width: 100%; } 
.section .inner { position: relative; width: 1400px; margin: 0 auto; } 

/* 퀵바 */
.section01 .quick_bar { position: absolute; top: -60px; display: flex; justify-content: center; align-items: center; width: 1400px; height: 120px; margin: 0 auto; background-color: #fff; z-index: 99; border-radius: 25px; overflow: hidden; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; } 
.section01 .quick_bar .quick_item { width: calc(100%/4); height: 100%; border-right: 1px solid #e5e5e5; } 
.section01 .quick_bar .quick_item a { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; gap: 56px; width: 100%; height: 100%; } 
.section01 .quick_bar .quick_item a img { width: 48px; }
.section01 .quick_bar .quick_item:last-child { flex-direction: column; gap: 4px; border-right: 0; background-color: var(--color-brand); } 
.section01 .quick_bar .quick_item:last-child .text { text-align: left; } 
.section01 .quick_bar .quick_item:last-child .text span { font-size: 16px; font-weight: bold; color: #fff; } 
.section01 .quick_bar .quick_item:last-child .text p { font-size: 40px; font-weight: bold; color: #fff; } 
.section01 .quick_bar .quick_item .text { text-align: center; } 
.section01 .quick_bar .quick_item .text span { font-size: 16px; font-weight: bold; } 
.section01 .quick_bar .quick_item .text p { margin-top: 8px; font-size: 14px; font-weight: 300; } 
/* 제품소개 */
.section01 .pro_wrap { width: 100%; padding: 220px 0 160px; } 
.section01 .pro_wrap .tit { width: 100%; } 
.section01 .pro_wrap .tit span { font-size: 16px; font-weight: bold; color: var(--color-brand); } 
.section01 .pro_wrap .tit p { margin-top: 12px; font-size: 32px; font-weight: bold; } 
.section01 .pro_wrap .tit p.sub { margin-top: 16px; font-size: 20px; line-height: 30px; font-weight: 500; word-break: keep-all; } 
.section01 .pro_wrap .tab_wrap { margin-top: 62px; width: 100%; } 
.section01 .pro_wrap .tab_wrap .tab { width: 100%; } 
.section01 .pro_wrap .tab_wrap .tab>ul.tabnav { display: flex; gap: 24px; width: 100%; height: 56px; border-bottom: 1px solid #b2b2b2; } 
.section01 .pro_wrap .tab_wrap .tab>ul.tabnav>li { position: relative; display: flex; align-items: center; height: 100%; font-size: 16px; color: #848484; } 
.section01 .pro_wrap .tab_wrap .tab>ul.tabnav>li:has(a.active):after { content: ""; width: 100%; height: 5px; position: absolute; bottom:-1px; background-color: var(--color-brand); } 
.section01 .pro_wrap .tab_wrap .tab>ul.tabnav>li a.active { position: relative; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; color: var(--color-brand); font-weight: bold; } 
.section01 .pro_wrap .tab_wrap .tab .tabcontent { margin-top: 72px; width: 100%; } 
.section01 .pro_wrap .tab_wrap .tab .swiper-wrapper { gap: 24px; height: fit-content; flex-wrap: wrap; } 
.section01 .pro_wrap .tab_wrap .tab .swiper-slide { width: calc((100% - 72px)/4) !important; height: fit-content !important; border: 1px solid #d7d7d7; border-radius: 10px; overflow: hidden; } 
.section01 .pro_wrap .tab_wrap .tab .swiper-slide .top { position: relative; width: 100%; padding: 36px 32px; box-sizing: border-box; } 
.section01 .pro_wrap .tab_wrap .tab .swiper-slide .top .text { width: 100%; } 
.section01 .pro_wrap .tab_wrap .tab .swiper-slide .top .text span { font-size:20px; font-weight: 500; } 
.section01 .pro_wrap .tab_wrap .tab .swiper-slide .top>a { display: flex; justify-content: center; align-items: center; margin-top: 28px; width: 100%; } 
.section01 .pro_wrap .tab_wrap .tab .swiper-slide .top>a img { width: 100%; } 
.section01 .pro_wrap .tab_wrap .tab .swiper-slide:hover{border: 4px solid var(--color-brand);}
.section01 .pro_wrap .tab_wrap .tab .swiper-slide:hover .text{color: var(--color-brand); font-weight: bold;}
/* 회사소개 */
.section02 .inner { position: relative; display: flex; width: 100%; height: 536px; } 
.section02 .inner .left_box { width: 50%; height: 100%; background-color: #fcfcfc; } 
.section02 .inner .right_box { width: 50%; height: 100%; background-image: url(../img/hansung/company.png); background-size: cover; } 
.section02 .inner .dep_inner { position: absolute; top: 0; left: 50%; transform: translateX(-50%); display: flex; width: 1400px; height: 100%; } 
.section02 .inner .dep_inner .tit { display: flex; flex-direction: column; justify-content: center; width: 50%; height: 100%; } 
.section02 .inner .dep_inner .tit span { font-size: 16px; font-weight: bold; color: var(--color-brand); } 
.section02 .inner .dep_inner .tit p { margin-top: 42px; font-size: 52px; font-weight: bold; } 
.section02 .inner .dep_inner .tit p.sub { margin-top: 34px; font-size: 16px; line-height: 24px; font-weight: 500; word-break: keep-all; } 
.section02 .inner .dep_inner .link_wrap { display: flex; width: 50%; height: 100%; } 
.section02 .inner .dep_inner .link_wrap a { display: flex; flex-direction: column; justify-content: center; align-items: flex-start; width: 50%; height: 100%; padding: 0 42px; border-right: 1px solid #868686; box-sizing: border-box; } 
.section02 .inner .dep_inner .link_wrap a:hover {background: linear-gradient(to top,rgba(13, 52, 130, 1),rgba(0, 174, 239, 0));}
.section02 .inner .dep_inner .link_wrap .link_item { width: 100%; } 
.section02 .inner .dep_inner .link_wrap .link_item img { width: 36px; }
.section02 .inner .dep_inner .link_wrap .link_item .text { width: 100%; margin-top: 156px; } 
.section02 .inner .dep_inner .link_wrap .link_item .text span { font-size: 24px; line-height: 32px; font-weight: bold; color: #fff; } 
.section02 .inner .dep_inner .link_wrap .link_item .text p { margin-top: 16px; font-size: 16px; line-height: 25px; color: #fff; word-break: keep-all; }  


/* Contacts */
.section03 { background: linear-gradient(to right, #00AEEF, #0D3482); } 
.section03 .inner { position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center; width: 100%; height: 374px; background-image: url(../img/hansung/contact.png); background-size: cover; background-position: center;}  
.section03 .inner .tit { width: 100%; text-align: center; } 
.section03 .inner .tit span { font-size: 16px; font-weight: bold; color: #fff; } 
.section03 .inner .tit p { margin-top: 24px; font-size: 20px; line-height: 30px; color: #fff; } 
.section03 .inner .button { margin-top: 58px; width: fit-content; } 
.section03 .inner .button a { display: flex; justify-content: center; align-items: center; gap: 58px; padding: 16px 36px; color: var(--color-sub-brand); font-size: 16px; font-weight: bold; background-color: #fff; border-radius: 500px; box-sizing: border-box; } 
.section03 .inner .button a img{ width: 24px;} 









/* footer */

footer { display: flex; width: 100%; padding: 96px 0; box-sizing: border-box; background-color: #191919; } 
footer .footer_wrap { display: flex; flex-direction: column; width: 1400px; margin: 0 auto; } 
footer .footer_wrap .footer_top { display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%; } 
footer .footer_wrap .footer_top ul.info { display: flex; flex-direction: column; gap: 12px; } 
footer .footer_wrap .footer_top ul.info li { font-size: 14px; color: #fff; } 
footer .footer_wrap .footer_top ul.info li:first-child { font-size: 20px; font-weight: bold; } 
footer .footer_wrap .footer_bot { display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%; margin-top: 110px; } 
footer .footer_wrap .footer_bot ul.text { display: flex; flex-direction: column; gap: 4px; } 
footer .footer_wrap .footer_bot ul.text>li>ul { display: flex; gap: 24px; } 
footer .footer_wrap .footer_bot ul.text>li>ul>li { display: flex; gap: 8px; font-size: 14px; color: #fff; } 
footer .footer_wrap .footer_bot ul.copy { display: flex; gap: 24px; align-items: end; } 
footer .footer_wrap .footer_bot ul.copy>li { color: #fff; } 



/* 고정 아이템 */
.float_wrap { position: fixed; display: flex; justify-content: center; align-items: center; width: 148px; height: 56px; bottom: 50px; right: 50px; text-align: center; background-color: var(--color-brand); border-radius: 100px; color: #fff; cursor: pointer; z-index: 999; } 
.float_wrap:hover { transition: all ease .5s 0s; background-color: var(--color-brand); box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px; } 
.float_wrap a { display: flex; gap: 8px; flex-direction: row; justify-content: center; align-items: center; width: 100%; height: 100%; } 
.float_wrap img { width: 24px; } 
.float_wrap span { font-size: 15px; font-weight: bold; } 



@media screen and (max-width:1600px) { 
 footer { padding: 42px 0 56px; } 
 footer .footer_wrap { overflow: hidden; width: 90%; } 
 footer .footer_wrap .footer_bot { flex-wrap: wrap; gap: 4px; } 
 footer .footer_wrap .footer_bot ul.text>li>ul{ flex-wrap: wrap; gap: 4px 24px;}
 
 #header { padding: 0 4.17vw } 
 #header .menu { display: none; padding: 0 4.17vw } 
 
 .swiper-slide .contents .main_text p{font-size: 15px;}
 .swiper-slide .contents .main_text h2{font-size: 42px; line-height: 48px;}
 .swiper-slide .contents .main_text span{font-size: 15px; line-height: 20px;}


 .section .inner{width: 90%;}
 .section01 .quick_bar{width: 100%;}
 .section02 .inner .dep_inner{width: 90%;}
 .section02 .inner{width: 100%;}
 .section01 .quick_bar .quick_item a {gap: 32px;}
 .section01 .quick_bar .quick_item a img{width: 36px; height: 36px;}
 .section01 .quick_bar .quick_item:last-child .text p{font-size: 24px;}
 
 .section02 .inner .dep_inner .tit p{font-size: 42px; margin-top: 10px;}
 .section02 .inner .dep_inner .tit p.sub{font-size: 16px; line-height: 26px; margin-top: 48px;}

 .section03 .inner{width: 100%;}
 } 

@media screen and (max-width:1024px) { 
 #header { height: 80px; } 
 #header .logo img { height: 36px; } 
 .menu_bar { gap: 8px; } 
 .menu_bar .bar { width: 30px; } 
 .bar.x-middle { width: 20px; } 
 .menu_bar.active .x-top { transform: translateY(10px) rotateZ(45deg); } 
 .menu_bar.active .x-bottom { transform: translateY(-12px) rotateZ(-45deg); } 
 

 .all-menu .expand-menu > ul { 
 flex-wrap: wrap; 
 } 
 .all-menu .expand-menu > ul > li { 
 border-right: none; 
 border-bottom: 1px solid #ddd; 
 display: flex; 
 flex-wrap: wrap; 
 justify-content: flex-start; 
 padding: 20px; 
 } 
 .all-menu .expand-menu .deps-menu { 
 flex-direction: row; 
 justify-content: flex-start; 
 flex-wrap: wrap; 
 } 
 .all-menu .expand-menu .deps-menu li { 
 width: auto; 
 } 
 .all-menu .expand-menu > ul > li > a { 
 justify-content: flex-start; 
 } 
 .all-menu .expand-menu .deps-menu li a { padding: 4px 10px; } 

 .main_visual{border-radius: 0 0 300px 0;}
 .swiper-slide .contents{width: 85%; gap: 120px;}
 .swiper-slide .contents img{margin-top: 0;}
 .section01 .pro_wrap{padding-top: 140px; padding-bottom: 140px;} 
 .section01 .pro_wrap .tit p{font-size: 28px;}
 .section01 .pro_wrap .tit p.sub{font-size: 20px; line-height: 30px;}
 .section01 .pro_wrap .tab_wrap{margin-top: 48px;}

 .section01 .pro_wrap .tab_wrap .tab .swiper-slide{width: calc((100% - 48px)/3) !important;}
 .section01 .pro_wrap .tab_wrap .tab .tabcontent{margin-top: 56px;}

 .section02 .inner{flex-wrap: wrap; height: fit-content;}
 .section02 .inner .left_box{width: 100%; height: 300px;}
 .section02 .inner .right_box{width: 100%; height: 536px;}
 .section02 .inner .dep_inner{flex-direction: column;}
 .section02 .inner .dep_inner .tit{width: 100%; height: 300px;}
 .section02 .inner .dep_inner .link_wrap{width: 100%; height: 536px;}
 .section02 .inner .dep_inner .tit p{font-size: 28px; margin-top: 12px;}
 .section02 .inner .dep_inner .tit p.sub{font-size: 20px; line-height: 30px; margin-top: 16px;}
 
 footer .footer_wrap .footer_top a>img{height: 32px;}
 } 

@media screen and (max-width:768px) { 
br{display: none;}
 #header { height: 70px; } 
 #header .logo img { height: 30px; } 
 .all-menu .expand-menu>ul>li>a { font-size: 14px; } 
 .select_lang button { padding: 0 11px; font-size: 12px; } 


 .float_wrap{width: 56px; right: 16px;}
 .float_wrap span{display: none;}
 footer .footer_wrap .footer_top { flex-direction: column-reverse; align-items: unset; gap: 36px; } 

 footer .footer_wrap .footer_top ul.text { margin-top: 24px; gap: 16px; } 
 footer .footer_wrap .footer_top ul.text>li { padding: 0; } 
 footer .footer_wrap .footer_top ul.text>li a { font-size: 14px; color: #111; font-weight: bold; letter-spacing : normal; } 
 footer .footer_wrap .footer_top ul.text>li::after { content: unset; } 
 footer .footer_wrap .footer_bot{margin-top: 56px;}
 
 .section01 .pro_wrap{padding-top: 96px; padding-bottom: 96px;}
 .main_visual{border-radius: 0;}
 .swiper-slide .contents .main_text h2{font-size: 30px; line-height: 40px;}
 .swiper-slide .contents .main_text h2 br{display: block;}
 .swiper-slide .contents .main_text h2 br.mo{display: block;}
 .swiper-slide .contents .main_text span br{display: block;}
 .section01 .quick_bar{border-radius: 10px; box-shadow: none; height: 80px; top: -40px;}
 .section01 .quick_bar .quick_item{width: calc(100%/3); background-color: #f5f7f9;}
 .section01 .quick_bar .quick_item:nth-child(3){display: none;}
 .section01 .quick_bar .quick_item:nth-child(3n){border-right: 0;}
 .section01 .quick_bar .quick_item a {gap: 16px; flex-direction: column; flex-wrap: nowrap;}
 .section01 .quick_bar .quick_item:last-child{width: 60%;}
 .section01 .quick_bar .quick_item:last-child .text{text-align: center;}
 .section01 .quick_bar .quick_item a img{width: 24px; height: 24px;}
 .section01 .quick_bar .quick_item .text p{display: none;}
 .section01 .quick_bar .quick_item:last-child .text p{display: block;}

 .section01 .pro_wrap .tit p.sub{font-size: 16px; line-height: 24px;}
 .section01 .pro_wrap .tab_wrap{margin-top: 24px;}
 .section01 .pro_wrap .tab_wrap .tab>ul.tabnav{white-space: nowrap; overflow-x: scroll; overflow-y: hidden; -ms-overflow-style: none; gap: 12px;}
 .section01 .pro_wrap .tab_wrap .tab>ul.tabnav::-webkit-scrollbar{ display:none;}
 .section01 .pro_wrap .tab_wrap .tab>ul.tabnav>li{font-size: 15px;}
 .section01 .pro_wrap .tab_wrap .tab>ul.tabnav>li a{display: flex; align-items: center; height: 100%;}
 .section01 .pro_wrap .tab_wrap .tab .swiper-wrapper{gap: 16px;}
 .section01 .pro_wrap .tab_wrap .tab .swiper-slide{width: calc((100% - 16px)/2) !important;}
 .section01 .pro_wrap .tab_wrap .tab .tabcontent{margin-top: 32px;}

 .section02 .inner .dep_inner .link_wrap{position: relative; left: -5.5%; width: 100vw;  flex-wrap: wrap;}
 .section02 .inner .dep_inner .link_wrap a{width: 100%; height: 50%; border-right: 0; border-bottom: 1px solid #868686;}
 .section02 .inner .dep_inner .link_wrap a:last-child{border-bottom: 0;}
 .section02 .inner .dep_inner .link_wrap .link_item>img{width: 24px;}
 .section02 .inner .dep_inner .link_wrap .link_item .text{margin-top: 36px;}
 .section02 .inner .dep_inner .tit p.sub{font-size: 16px; line-height: 24px;}

 .section03 .inner .tit p{font-size: 18px; line-height: 26px;}
 .section03 .inner .tit p br{display: block;}
 .section03 .inner{background-image: url(../img/hansung/contact_768.png);}
 } 

@media screen and (max-width:475px) { 
    br.mo{display: block;}
 #header .logo img { height: 24px; } 
 .swiper-slide .contents{gap: 56px;}
 .section01 .pro_wrap{padding-top: 42px; padding-bottom: 42px;}
 .section01 .quick_bar .quick_item a{gap: 6px;}
 .section01 .quick_bar .quick_item .text span{font-size: 15px;}
 

 .section01 .quick_bar{position: relative; top: unset; width: 100vw; left: -5.5%; border-radius: 0;}
 .section01 .quick_bar .quick_item:last-child .text span{font-size: 14px;}
 .section01 .quick_bar .quick_item:last-child .text p{font-size: 18px;}
 .section03 .inner .tit p{font-size: 16px; line-height: 24px;}

 .section02 .inner .dep_inner .link_wrap .link_item .text p br{display: block;}
 footer .footer_wrap .footer_top ul.text>li a { font-size: 12px; } 
 footer .footer_wrap .footer_bot .left ul.copy>li { font-size: 10px; } 
 footer .footer_wrap .footer_bot .right>ul>li { font-size: 12px; } 
 footer .footer_wrap .footer_bot .right>ul>ul.sns>li { font-size: 12px; } 
 footer .footer_wrap .footer_bot .left ul.text>li>ul>li { font-size: 12px; } 
 footer .footer_wrap .footer_bot .right span { font-size: 20px; } 



 } 


 